Bash漏洞

话说红帽又发现Bash的漏洞了。原文在这边:Bash specially-crafted environment variables code injection attack ubuntu也有这个问题,赶紧给电脑给更新一下。

bash-vulnerability

不过据说这个没有完整fix,完整的fix结果应该是这样吧:

据说ubuntu源新的补丁也更新了?我是用阿里云的源,可能是慢了些吧!?

转载请注明: 转载自elkPi.com

本文链接地址: Bash漏洞

发表评论

电子邮件地址不会被公开。 必填项已用*标注